<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Bubba Watson</person><score>69-71-70-68--278</score><prize>$1,440,000 </prize></Ranked>
<Ranked><person>Louis Oosthuizen</person><score>68-72-69-69--278</score><prize>$864,000 </prize></Ranked>
<Ranked><person>Matt Kuchar</person><score> 71-70-70-69--280</score><prize>$384,000 </prize></Ranked>
<Ranked><person>Lee Westwood</person><score>67-73-72-68--280</score><prize>$384,000 </prize></Ranked>
<Ranked><person>Phil Mickelson</person><score> 74-68-66-72--280</score><prize>$384,000 </prize></Ranked>
<Ranked><person>Peter Hanson</person><score> 68-74-65-73--280</score><prize>$384,000 </prize></Ranked>
<Ranked><person>Ian Poulter</person><score> 72-72-70-69--283</score><prize>$268,000 </prize></Ranked>
<Ranked><person>Justin Rose</person><score> 72-72-72-68--284</score><prize>$232,000 </prize></Ranked>
<Ranked><person>Adam Scott</person><score> 75-70-73-66--284</score><prize>$232,000 </prize></Ranked>
<Ranked><person>Padraig Harrington</person><score> 71-73-68-72--284</score><prize>$232,000 </prize></Ranked>
<Ranked><person>Jim Furyk</person><score>70-73-72-70--285</score><prize>$200,000 </prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>72-68-75-71--286</score><prize>$156,800 </prize></Ranked>
<Ranked><person>Graeme McDowell</person><score> 75-72-71-68--286</score><prize>$156,800 </prize></Ranked>
<Ranked><person>Kevin Na</person><score>71-75-72-68--286</score><prize>$156,800 </prize></Ranked>
<Ranked><person>Fred Couples</person><score>72-67-75-72--286</score><prize>$156,800 </prize></Ranked>
<Ranked><person>Hunter Mahan</person><score> 72-72-68-74--286</score><prize>$156,800 </prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score> 73-75-75-64--287</score><prize>$124,000 </prize></Ranked>
<Ranked><person>Ben Crane</person><score>69-73-72-73--287</score><prize>$124,000 </prize></Ranked>
<Ranked><person>Charles Howell III</person><score>72-70-74-72--288</score><prize>$96,960 </prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score> 72-75-68-73--288</score><prize>$96,960 </prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score>74-72-71-71--288</score><prize>$96,960 </prize></Ranked>
<Ranked><person>Fredrik Jacobson</person><score> 76-68-70-74--288</score><prize>$96,960 </prize></Ranked>
<Ranked><person>Francesco Molinari</person><score>69-75-70-74--288</score><prize>$96,960 </prize></Ranked>
<Ranked><person>Anders Hansen</person><score> 76-72-73-68--289</score><prize>$70,400 </prize></Ranked>
<Ranked><person>Paul Lawrie</person><score> 69-72-72-76--289</score><prize>$70,400 </prize></Ranked>
<Ranked><person>Jason Dufner</person><score> 69-70-75-75--289</score><prize>$70,400 </prize></Ranked>
<Ranked><person>Rickie Fowler</person><score> 74-74-72-70--290</score><prize>$56,800 </prize></Ranked>
<Ranked><person>Vijay Singh</person><score> 70-72-76-72--290</score><prize>$56,800 </prize></Ranked>
<Ranked><person>Keegan Bradley</person><score> 71-77-73-69--290</score><prize>$56,800 </prize></Ranked>
<Ranked><person>Scott Stallings</person><score> 70-77-70-73--290</score><prize>$56,800 </prize></Ranked>
<Ranked><person>Jonathan Byrd</person><score> 72-71-72-75--290</score><prize>$56,800 </prize></Ranked>
<Ranked><person>Sean O'Hair</person><score>73-70-71-77--291</score><prize>$45,280 </prize></Ranked>
<Ranked><person>Angel Cabrera</person><score> 71-78-71-71--291</score><prize>$45,280 </prize></Ranked>
<Ranked><person>Luke Donald</person><score> 75-73-75-68--291</score><prize>$45,280 </prize></Ranked>
<Ranked><person>Zach Johnson</person><score> 70-74-75-72--291</score><prize>$45,280 </prize></Ranked>
<Ranked><person>Nick Watney</person><score> 71-71-72-77--291</score><prize>$45,280 </prize></Ranked>
<Ranked><person>Bill Haas</person><score> 72-74-76-70--292</score><prize>$37,600 </prize></Ranked>
<Ranked><person>Thomas Bjorn</person><score> 73-76-74-69--292</score><prize>$37,600 </prize></Ranked>
<Ranked><person>Sang-Moon Bae</person><score> 75-71-69-77--292</score><prize>$37,600 </prize></Ranked>
<Ranked><person>Aaron Baddeley</person><score> 71-71-77-74--293</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Tiger Woods</person><score> 72-75-72-74--293</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Rory McIlroy</person><score> 71-69-77-76--293</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Henrik Stenson</person><score> 71-71-70-81--293</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Martin Kaymer</person><score>72-75-75-72--294</score><prize>$26,400 </prize></Ranked>
<Ranked><person>Kevin Chappell</person><score>71-76-71-76--294</score><prize>$26,400 </prize></Ranked>
<Ranked><person>Webb Simpson</person><score> 72-74-70-78--294</score><prize>$26,400 </prize></Ranked>
<Ranked><person>Steve Stricker</person><score> 71-77-72-75--295</score><prize>$22,560 </prize></Ranked>
<Ranked><person>Ross Fisher</person><score> 71-77-73-74--295</score><prize>$22,560 </prize></Ranked>
<Ranked><person>Patrick Cantlay</person><score> 71-78-74-72--295</score><prize></prize></Ranked>
<Ranked><person>Stewart Cink</person><score> 71-75-81-69--296</score><prize>$19,960 </prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>72-75-75-74--296</score><prize>$19,960 </prize></Ranked>
<Ranked><person>David Toms</person><score>73-73-75-75--296</score><prize>$19,960 </prize></Ranked>
<Ranked><person>Robert Karlsson</person><score> 74-74-77-71--296</score><prize>$19,960 </prize></Ranked>
<Ranked><person>Hideki Matsuyama</person><score>71-74-72-80--297</score><prize></prize></Ranked>
<Ranked><person>Scott Verplank</person><score> 73-75-75-74--297</score><prize>$18,880 </prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score>69-72-76-81--298</score><prize>$18,560 </prize></Ranked>
<Ranked><person>Y.E. Yang</person><score>73-70-75-81--299</score><prize>$18,240 </prize></Ranked>
<Ranked><person>Martin Laird</person><score> 76-72-74-77--299</score><prize>$18,240 </prize></Ranked>
<Ranked><person>Edoardo Molinari</person><score> 75-74-76-74--299</score><prize>$18,240 </prize></Ranked>
<Ranked><person>Trevor Immelman</person><score>78-71-76-76--301</score><prize>$17,920 </prize></Ranked>
<Ranked><person>Gonzalo Fernandez-Castano</person><score> 74-75-76-77--302</score><prize>$17,760 </prize></Ranked>
<Ranked><person>Kelly Kraft</person><score>74-75-77-80--306</score><prize></prize></Ranked>
</players>